body.login {
  background-color: #F5877A;
}
#application > header {
  background-color: #F5877A;
}
#menu a {
  color: rgba(255, 255, 255, 0.75);
}
#menu a:hover {
  background-color: #f8a59b;
  color: #ffffff;
}
#menu a:focus,
#menu a[aria-expanded=true] {
  background-color: #b8655c;
  color: #ffffff;
}
html footer#menu-mobile {
  background-color: #b8655c;
}
@media only screen and (min-width: 481px) {
  html footer#menu-mobile [role="menu"][aria-expanded="true"] {
    background-color: #b8655c;
  }
}
html footer#menu-mobile [role="menu"] .dropdown-divider {
  border-top-color: rgba(255, 255, 255, 0.25);
}
html footer#menu-mobile [role="menu"] a {
  color: rgba(255, 255, 255, 0.75);
}
html footer#menu-mobile [role="menu"] a:hover,
html footer#menu-mobile [role="menu"] a:focus {
  background-color: #f8a59b;
  color: #ffffff;
}
#load.ess-progress .ess-progress-bar {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0.33)), to(rgba(255, 255, 255, 0.33)));
  background-image: linear-gradient(to right, rgba(255, 255, 255, 0.33), rgba(255, 255, 255, 0.33));
}
#logo {
  background-image: url('../images/logo.png');
}
@keyframes dtb-spinner {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes dtb-spinner {
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
div.dt-button-info {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 400px;
  margin-top: -100px;
  margin-left: -200px;
  background-color: white;
  border: 2px solid #111;
  -webkit-box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.3);
          box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  text-align: center;
  z-index: 21;
}
div.dt-button-info h2 {
  padding: 0.5em;
  margin: 0;
  font-weight: normal;
  border-bottom: 1px solid #ddd;
  background-color: #f3f3f3;
}
div.dt-button-info > div {
  padding: 1em;
}

ul.dt-button-collection.dropdown-menu {
  display: block;
  z-index: 2002;
  -webkit-column-gap: 8px;
  -moz-column-gap: 8px;
  -ms-column-gap: 8px;
  -o-column-gap: 8px;
  column-gap: 8px;
}
ul.dt-button-collection.dropdown-menu.fixed {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -75px;
  border-radius: 0;
}
ul.dt-button-collection.dropdown-menu.fixed.two-column {
  margin-left: -150px;
}
ul.dt-button-collection.dropdown-menu.fixed.three-column {
  margin-left: -225px;
}
ul.dt-button-collection.dropdown-menu.fixed.four-column {
  margin-left: -300px;
}
ul.dt-button-collection.dropdown-menu > * {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
       break-inside: avoid;
}
ul.dt-button-collection.dropdown-menu.two-column {
  width: 300px;
  padding-bottom: 1px;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -ms-column-count: 2;
  -o-column-count: 2;
  column-count: 2;
}
ul.dt-button-collection.dropdown-menu.three-column {
  width: 450px;
  padding-bottom: 1px;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  -ms-column-count: 3;
  -o-column-count: 3;
  column-count: 3;
}
ul.dt-button-collection.dropdown-menu.four-column {
  width: 600px;
  padding-bottom: 1px;
  -webkit-column-count: 4;
  -moz-column-count: 4;
  -ms-column-count: 4;
  -o-column-count: 4;
  column-count: 4;
}
ul.dt-button-collection.dropdown-menu .dt-button {
  border-radius: 0;
}

ul.dt-button-collection {
  -webkit-column-gap: 8px;
  -moz-column-gap: 8px;
  -ms-column-gap: 8px;
  -o-column-gap: 8px;
  column-gap: 8px;
}
ul.dt-button-collection.fixed {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-left: -75px;
  border-radius: 0;
}
ul.dt-button-collection.fixed.two-column {
  margin-left: -150px;
}
ul.dt-button-collection.fixed.three-column {
  margin-left: -225px;
}
ul.dt-button-collection.fixed.four-column {
  margin-left: -300px;
}
ul.dt-button-collection > * {
  -webkit-column-break-inside: avoid;
  -moz-column-break-inside: avoid;
       break-inside: avoid;
}
ul.dt-button-collection.two-column {
  width: 300px;
  padding-bottom: 1px;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  -ms-column-count: 2;
  -o-column-count: 2;
  column-count: 2;
}
ul.dt-button-collection.three-column {
  width: 450px;
  padding-bottom: 1px;
  -webkit-column-count: 3;
  -moz-column-count: 3;
  -ms-column-count: 3;
  -o-column-count: 3;
  column-count: 3;
}
ul.dt-button-collection.four-column {
  width: 600px;
  padding-bottom: 1px;
  -webkit-column-count: 4;
  -moz-column-count: 4;
  -ms-column-count: 4;
  -o-column-count: 4;
  column-count: 4;
}
ul.dt-button-collection .dt-button {
  border-radius: 0;
}
ul.dt-button-collection.fixed {
  max-width: none;
}
ul.dt-button-collection.fixed:before, ul.dt-button-collection.fixed:after {
  display: none;
}

div.dt-button-background {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
}

@media screen and (max-width: 767px) {
  div.dt-buttons {
    float: none;
    width: 100%;
  }
  div.dt-buttons a.btn {
    float: none;
  }
}
div.dt-buttons button.btn.processing,
div.dt-buttons div.btn.processing,
div.dt-buttons a.btn.processing {
  color: rgba(0, 0, 0, 0.2);
}
div.dt-buttons button.btn.processing:after,
div.dt-buttons div.btn.processing:after,
div.dt-buttons a.btn.processing:after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 16px;
  margin: -8px 0 0 -8px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  content: ' ';
  border: 2px solid #282828;
  border-radius: 50%;
  border-left-color: transparent;
  border-right-color: transparent;
  animation: dtb-spinner 1500ms infinite linear;
  -o-animation: dtb-spinner 1500ms infinite linear;
  -ms-animation: dtb-spinner 1500ms infinite linear;
  -webkit-animation: dtb-spinner 1500ms infinite linear;
  -moz-animation: dtb-spinner 1500ms infinite linear;
}

#bpa-reports #bpa-report-xml-result-list header {
  display: block;
}
.alert-link {
  cursor: pointer;
}
.buttons-collection {
  margin-bottom: 0.5rem;
}
.dataTables_filter,
.dataTables_info,
.dataTables_length,
.dataTables_paginate {
  margin: 0;
}
@media screen and (max-width: 767px) {
  div.dataTables_wrapper div.dataTables_paginate ul.pagination {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.modal,
.modal-header,
.modal-open {
  margin-right: 0 !important;
  padding-right: 0 !important;
}
@media print {
  .staff-schedule-print button,
  .staff-schedule-print section {
    display: none;
  }
}
table td.date,
table td.number,
table td.time {
  text-align: right;
}
.table-clickable-row.selected td {
  background-color: #2a5c8e;
  color: #fff;
}
.table-clickable-row.selected td:first-child:before {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  content: '\e153';
  display: inline-block;
  font-family: iconic-sm, monospace;
  font-size: 0.75rem;
  line-height: 1;
  margin-left: -1.25rem;
  margin-right: 0.5rem;
  speak: none;
  text-align: center;
  vertical-align: baseline;
}
td.required.empty-cell::after {
  color: #bd2c00;
  content: "*";
  font-size: 1rem;
  font-weight: 700;
  line-height: 1px;
}
.text-label {
  color: #959a9f;
}
label:not(.btn).text-hide {
  color: transparent !important;
  background-color: transparent;
}
.flatpickr-calendar .numInputWrapper span {
  right: auto;
}
